# CellId

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**CellId** | **string** | E-UTRAN Cell Identity as a bit string (size (28)). | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

